import dayjs from "dayjs";

export function getDatesInRange(startDate: string, endDate: string) {
   const dates = [];
   const currentDate = new Date(startDate);
   const endDateNew = new Date(endDate);

   while (currentDate <= endDateNew) {
      dates.push(dayjs(new Date(currentDate)).format("DD-MM-YYYY"));
      currentDate.setDate(currentDate.getDate() + 1);
   }

   return dates;
}